@media only screen and (max-width: 768px){
	.imag.g .right-side {
  margin: 20px;
}
	.servbox {
  position: relative;
  padding-left: 0px;
  min-height: 156px;
  margin-bottom: 35px;
}
	.soulslider {
  margin-bottom: 40px;
}
	.servbox p {
  color: #fff;
  font-weight: 500;
		font-size: 16px;}
	.servbox img{max-width:400px; position: initial;}
	#menu-top-menu {
  padding: 0px;
		display: block;}
	.imag.g .form-row {
		display: block;}
	.imag.g .icon{margin-top:0px;}
	.imag.g .left-side {
		margin: 10px;}
	.imag.g{padding: 40px 0px 0px;}
    .navbar-menu .navbar-brand img {
    width: 110px;
}
.hwo-img.v .de2{display:none;}
.hwo-img.v img {
  width: 100%;
}
.navbar-menu {
    background-color: var(--Primary-color);
    padding: 0px 10px;
}

header.navbar-menu .navbar-toggler {
    color: #fff;
    font-size: 30px;
}
  .apply-box {
    margin: auto;
    position: absolute;
    right: 5px;
    bottom: 17px;
  }

.navbar-menu .navbar-toggler:focus{
    box-shadow: none;
}
.ask-text p{
    font-size: 14px;
    margin-bottom: 25px;
    text-align: justify;
}
.ask-text {
    padding: 10px 0;
    margin-bottom: 30px;
}
.get-text {
    padding: 10px 0;
}
.who-content {
    margin-top: 50px;
}
.who-content p {
    text-align: justify;
}
.who-content h2{
    line-height: 45px;
}
.mortgage-widget{
    margin-top: 30px;
}
.why-choose h2{
    width: 90%;
    font-size: 36px;
}
.banner-text h1 {
font-size: 40px;}
.contf .head{margin-bottom: 50px;}
.contf .phot img {
  margin: auto;
  width: 100%;
  display: block;
}
.contf .icoon {
  background-color: rgb(255, 255, 255);
  border: 2px solid rgb(255, 255, 255);
  margin: auto;
  width: 99%;
}
.contf .right-side {
  margin: 20px;
}
.contf .form-group input{width: 100%;}
.contf .form-row {
display: block;}
.form-group label {
  color: #414852;
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 400;
  display: block;
}
.contf .right-side .form-group br{display:none;}
.contf .btnn{padding: 11px 40px;}
.right-side .form-group {
  width: 100%;
  max-width: 100%;
  position: relative;
}
.why-story h2{
    width: 100%;
    font-size: 30px;
    line-height: 36px;
}
.why-story {
    padding: 10px 10px;
    margin-top: 15px;
}
.work-content {
    margin-top: 20px;
}

.work-content .main-text h2{
    font-size: 30px;
}
.how-cont {
    margin-top: 25px;
}
.how-work{
    padding-bottom: 10px;
}
.faq-heading h2{
    font-size: 30px;
}
.ft-logobox {
    margin-right:0px;
}
.ft-logobox img{
    display: block;
    margin: auto;
}
.ft-logobox p{
    margin-top: 20px;
}
.footer-box .info h2{
    width: 30%;
    margin-top: 40px;
}
}